BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 11-29-2005, 11:42 AM   #1 (permalink)
New Member
 
Join Date: Nov 2005
Model: 7100T
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Running BES 3.6 and 4.0 in the same Exch2000 Org

Please Login to Remove!

Any issues (CDO compatibility, etc) with adding a BES 4.0 server on it's own hardware into an Exchange Org that currently has a 3.6 BES ?

TIA !
Offline  
Old 11-30-2005, 11:35 PM   #2 (permalink)
Thumbs Must Hurt
 
BB_0wned's Avatar
 
Join Date: Oct 2005
Model: 7290
Posts: 93
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

If your going to be installing BES 4.0 onto a seperate box then this will be fine. Just make sure that all pre-reqs are met before installing. You can reference the installation guide on BlackBerry.com for information on that.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.